.test
{
	background-image:url(images/bgrnews1.gif);
}
BODY
{
	background-color:#FFFFFF;
	margin:0px;
	backgr ound-image:url(images/bg _b.gif);
}
FORM
{
	margin:0;
	padding:0;
}
.table_superieur
{
	background-color:#FFFFFF;
	width:95%;
	border-bottom:#CCCCCC solid 1px;
	border-left:#FFFFFF solid 0px;border-right:#FFFFFF solid 0px;
}
.menu_principale
{
}
.table_contenu
{
	border-right:#CCCCCC solid 1px;
	border-left:#CCCCCC solid 1px; 
	padding-left:10px; padding-right:10px;
}
.img_pub_principale
{
	border:#CCCCCC solid 1px;
	width:590px; height:75px;
}
.div_chapeau_de_contenu
{
	width:100%;
	background-color:#ffffff;
	background-image:url(images/center3.gif);
	border-bottom:#C2D1E0 solid 1px;
	margin-top:5px; 
	margin-bottom:5px;
	padding-top:4px;
	padding-left:3px;
	color:#0F4E8D;							   
	font-weight:bold;							
	font-family:arial; 
	font-size:13px;
	height:18px;
	text-align:center
}
.td_menu_principal_actif
{
	width:60px;
	text-align:center;
	background-image:url(images/menuprincipal.gif);
	padding-top:5px
}
.td_menu_principal_inactif
{
	width:60px;
	text-align:center;
	padding-top:5px
}
.a_menu_principal_inactif
{
	font-family:Arial;
	font-size:12px;
	color:#004691;
	font-weight:bold;
	text-decoration:none;
}
.a_menu_principal_actif
{
	font-family:Arial;
	font-size:12px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}
.td_menu_principal_inactif a:hover
{
	col or:#003366;
	text-decoration:underline
}
.titre_rubriques_gauches
{
	padding-left:7px;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	color:#0F4E8D;
	letter-spacing:1px;
	line-height:16px;
	background-image:url(images/center.gif);
}
.td0_titre_rubriques_gauches
{
	background-image:url(images/left.gif);
}
.td3_titre_rubriques_gauches
{
	background-image:url(images/right.gif);
}
.puce_titre_rubriques_gauches
{
	background-image:url(images/arro3.gif);
}
.titre_rubriques_droit
{
	padding-left:7px;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	color:#0F4E8D;
	letter-spacing:1px;
	background-image:url(images/center.gif);
}
.backcolor_table
{
	background-color:#EBF6FF;
}
.pied_table
{
	background-image:url(images/bascontact.gif);
	background-position:right;
	background-repeat:no-repeat;
}
.td_conteneur_de_test_produits
{
	FONT-SIZE: 11px; 
	COLOR:#000000; 
	FONT-FAMILY:Arial; 
	padding-top:3px; 
	padding-bottom:3px;
	padding-left:5px
}
.a_nom_produit_gauche
{
	color:#146EB4;
	font-weight:bold;
	text-decoration:none
}
.a_de_plus_desous_de_produits
{
	FONT-SIZE:11px;
	COLOR:#146EB4;
	LINE-HEIGHT:15px;
	FONT-FAMILY:Arial;
	padding-top:3px;
	padding-bottom:3px;
	font-weight:bold
}
.div_de_contenu_de_page
{
	width:100%;
	border:#000099 solid 0px;
	text-align:left;
	font-size:12px;
	font-family:Arial;
	margin-top:5px;
	margin-bottom:10px;
	text-align:justify;
	color:#333333;
}
.page_produits_cadre_produit
{
	border:#EDF8FF solid 1px;
}
.page_produits_td_contenat_nom_produit
{
	padding-left:3px;
	padding-top:0px;
	padding-bottom:0px;
	background-image:url(images/bg_nom_produit.gif);
	border-bottom:#C2D1E0 solid 1px;
	height:20px;
}
.page_produits_td_contenat_nom_produit a
{
	color:#146EB4;
	font-weight:bold;
	font-size:11px;
	font-family:verdana;
	text-decoration:none;
}
.page_produits_description_produit
{
	color:#333333;
	font-size:11px;
	font-family:verdana;
	padding-top:2px;
	text-align:left
}
.page_produits_avoir_version
{
	color:#146EB4;
	font-size:10px;
	font-weight:bold;
	font-family:verdana;
	text-decoration:none
}
.td_bas_page
{
	font-family:Arial; 
	font-size:10px; 
	color:#666666; 
	background-repeat:repeat-x;
	background-image:url(images/1deg.gif);
	height:65px;
	text-align:center;
	border-top:#C2D1E0 solid 1px;
}
.contact_bgcolor
{
	background-color:#f4faff;
}
.recherche_google
{
	background-image:url(images/recherch_b.gif);
	border:#EAEAEA solid 1px;
}
.label_abonne
{
	font-size:12px;
	font-family:arial;
	color:#333333	
}
.bg_abonne
{
	width:100%;
	border:#CCCCCC solid 1px;
	background-image:url(images/bg_abonne_1.gif);
}
.td_menu_prive_actif
{
	width:90px;
	text-align:center;
	background-image:url(images/menuprincipal.gif);
	padding-top:5px
}
.td_menu_prive_inactif
{
	width:90px;
	text-align:center;
	padding-top:5px
}
.a_menu_prive_inactif
{
	font-family:Arial;
	font-size:13px;
	color:#0E7900;
	font-weight:bold;
	text-decoration:none;
}
.a_menu_prive_actif
{
	font-family:Arial;
	font-size:13px;
	color:#0E7900;
	font-weight:bold;
	text-decoration:none;
}
.td_menu_prive_inactif a:hover
{
	col or:#003366;
	text-decoration:underline
}
.td_meta_usb
{
	width:60px;
	text-align:left;
	padding-top:5px
}



















.td_titre_rubrique
{
	border:#FFFFFF solid 0px;
	padding-left:5px; 
	line-height:16px;
	background-image:url(images/center.gif);
	vertical-align:middle;
	text-align:center;
}
.td_titre_rubrique2
{
	border:#FFFFFF solid 0px;
	padding-left:5px; 
	line-height:16px;
	background-image:url(images/center2.gif);
	vertical-align:middle;
	text-align:center;
}
.a_titre_rubrique
{
	 color:#0F4E8D;
	 text-decoration:none;
	 font-family:Arial;
	 font-size:11px;
	 font-weight:bold;
	 letter-spacing:1px;
}
.a_titre_rubrique2
{
	 color:#0F4E8D;
	 text-decoration:none;
	 font-family:Arial;
	 font-size:11px;
	 font-weight:bold;
	 letter-spacing:1px;
}
.a_plus_titre_rubrique
{
	 color:#000000;
	 text-decoration:none;
	 font-family:Arial;
	 font-size:10px;
	 font-weight:bold;
	 letter-spacing:1px;
}
.td_petite_liste_actualites
{
	 height:200px;
	 background-color:#F2F9FE ;
	 font-family:Arial;
	 font-size:11px; 
	 padding-left:0px; 
	 padding-right:0px;
	 color:#333333;
	 text-align:justify;
	 vertical-align:top
}
.td_liste_detaille_des_articles
{
	 font-family:Arial;
	 font-size:11px; 
	 padding-left:10px; 
	 padding-right:10px;
	 color:#333333;
	 text-align:justify;
	 vertical-align:top
}
.td_petite_liste_actualites A , .td_liste_detaille_des_articles A
{
	margin-left:10px;
	font-size:11px;
	color:#006600;
	text-decoration:none;
}

.td_petite_liste_actualites A:hover
{
	text-decoration:underline;
}

.td_titre_article
{
	 font-family:Arial;
	 font-size:13px; 
	 color:#006600;
	 padding-left:20px;
	 padding-top:10px;
	 padding-bottom:5px;
}
.td_titre_article_ar
{
	 font-family:Arial;
	 font-size:16px; 
	 color:#006600;
	 padding-left:20px;
	 padding-top:10px;
	 padding-bottom:5px;
}

.td_date_article
{
	 font-family:Arial;
	 font-size:11px; 
	 color:#006600;
	 padding-right:20px;
	 padding-top:10px;
	 padding-bottom:5px;
	 padding-left:0px;
	 text-align:right;
}
.td_conteneur_detail_article
{
	 font-family:Arial;
	 font-size:12px; 
	 color:#333333;
	 padding-top:5px;
	 padding-left:10px;
	 padding-right:10px;
	 padding-bottom:20px;
	 border-top:#CCCCCC solid 1px;
	 text-align:justify;
}
.td_conteneur_detail_article_ar
{
	 font-family:arial;
	 font-size:16px; 
	 color:#333333;
	 padding-top:5px;
	 padding-left:10px;
	 padding-right:10px;
	 padding-bottom:20px;
	 border-top:#CCCCCC solid 1px;
	 text-align:justify;
}
.chemin_article
{
	 font-family:Arial;
	 font-size:10px; 
	 color:#666666;
	 padding-left:20px;
	 padding-top:10px;
}
.chemin_article A
{
	 font-family:Arial;
	 font-size:10px; 
	 color:#666666;
}

.ongletOn
{
	font-family	:arial;
	font-color	:#0F4E8D;
	font-size	:11px;
	font-style	:normal;
	font-weight  :bold;
	background-color	:#ffffff;
	border-size	:1px;
	border-style:solid;
	border-color:#C2D1E0;
	padding	:4px;
}
.ongletOff
{
}

.div_chaque_actualite
{
	height:55px;
	border:#000000 solid 0px;
	font-size:11px;
	color:#0F4E8D
}
.spacer2
{
	background-image:url(images/1-3.gif);
}
.detail_rubrique_ligne
{
	line-height:16px;
	padding-right:1px;
	background-image:url(images/2.gif);
}
.detail_rubrique_left2
{
	background-image:url(images/left2.gif);
}
.detail_rubrique_bgcolor
{
	background-color:#F2F9FE;
}
.detail_article_bgcolor
{
	background-color:#F2F9FE;
}
.rounded{
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -khtml-border-radius: 8px;
}
.shadow{
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px#888;
    box-shadow: 0 0 5px #888;
}
#wrapper{
    width:680px;
    margin:0 auto; 
    text-align:center;
}
#contenu{
    border:solid 1px #ccc;
    padding: 8px;
    width: 100%;    
}
#menu{
    margin: 0 auto;
    border:2px solid #ccc;
    border-top-left-radius: 40px;
   -moz-border-radius-topleft:40px;
   border-top-right-radius: 40px;
   -moz-border-radius-topright:40px;    
   padding: 2px;
   padding-top: 8px;
   width:560px;   
   text-align: center;
   height: 35px;
}
#menu a{
    margin-right: 6px;    
    height:30px;
    color:#1877D5;
    padding: 4px;
    font-size: 14px;
}
#menu a:hover{
    background-color:#F5F5F5;
}
.active_menu{
    background-color: #F5F5F5;
    border : 1px solid red;    
    font-weight: bold;
    padding: 5px;            
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius: 4px;
}
.h_btn{
    color: #FEF4E9;
    border: solid 1px #DA7C0C;
    background: #F78D1D;
    font-weight: bold;
}
.info, .ok, .warning, .erreur, .validation  {
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
}
.info {
color: #00529B;
background-color: #BDE5F8;
background-image: url('images/info.png');
}
.ok {
color: #4F8A10;
background-color: #DFF2BF;
background-image:url('images/success.png');
}
